## gajim 1.9.1

=== debian/changelog ===
gajim (1.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 22 Jun 2024 22:25:52 +0000

gajim (1.9.0-1) unstable; urgency=medium

  * New upstream release with many new features and improvements
    See /usr/share/doc/gajim/changelog.gz for details

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 08:19:09 +0000

gajim (1.8.4+git20240604.3c0c33a7-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Tue, 04 Jun 2024 21:54:30 +0000

gajim (1.8.4+git20240530.7bb24f15-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Thu, 30 May 2024 21:02:51 +0000

gajim (1.8.4+git20240523.769e88c7-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Thu, 23 May 2024 19:57:40 +0000

gajim (1.8.4+git20240520.269d436c-1) experimental; urgency=medium

  * Upstream snapshot, new database scheme.
    You have a backup of your ~/.config/gajim/, don't you?

 -- Martin <debacle@debian.org>  Mon, 20 May 2024 10:27:09 +0000

gajim (1.8.4-4) unstable; urgency=medium

  * Disable broken unit test (Closes: #1071309)

 -- Martin <debacle@debian.org>  Fri, 17 May 2024 21:29:57 +0000
