## gajim 1.9.2

=== debian/changelog ===
gajim (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 20 Jul 2024 08:58:13 +0000
