## gajim 1.9.3

=== debian/changelog ===
gajim (1.9.3-1) unstable; urgency=medium

  * New upstream version
  * Use Testsuite: autopkgtest-pkg-pybuild instead of debian/tests/control

 -- Martin <debacle@debian.org>  Tue, 30 Jul 2024 06:37:07 +0000
