=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
 Homepage: https://gajim.org/
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: gajim
 Architecture: all
