## gajim 1.9.5

=== debian/changelog ===
gajim (1.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 01 Oct 2024 18:51:29 +0000

gajim (1.9.4-2) unstable; urgency=medium

  * Re-enable translations

 -- Martin <debacle@debian.org>  Fri, 20 Sep 2024 21:04:26 +0000

gajim (1.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 19 Sep 2024 21:50:50 +0000
