=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
     python3-emoji (>= 2.8~),
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 5.0.1~),
+    python3-nbxmpp (>= 5.0.4~),
     python3-packaging,
     python3-pil,
     python3-qrcode,
@@ -48,7 +48,7 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 5.0.1~),
+    python3-nbxmpp (>= 5.0.4~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
