## gajim 2.0.1

=== debian/changelog ===
gajim (2.0.1-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Mon, 03 Mar 2025 21:41:16 +0000

gajim (2.0.0-1) unstable; urgency=medium

  * Major upstream release, see
    /usr/share/doc/gajim/changelog.gz
    for a list of changes

 -- Martin <debacle@debian.org>  Sat, 01 Mar 2025 00:44:57 +0000
