## gajim 2.0.2

=== debian/changelog ===
gajim (2.0.2-1) unstable; urgency=medium

  * Bug fix release, various improvements

 -- Martin <debacle@debian.org>  Tue, 11 Mar 2025 06:54:33 +0000
