## gajim 2.0.3

=== debian/changelog ===
gajim (2.0.3-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Sat, 15 Mar 2025 22:44:10 +0000
