## gajim 2.0.4

=== debian/changelog ===
gajim (2.0.4-1) unstable; urgency=medium

  * Bug fix release, various improvements

 -- Martin <debacle@debian.org>  Fri, 21 Mar 2025 08:24:27 +0000
