=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
     debhelper-compat (= 13),
     dh-python,
     gettext (>= 0.17-4),
-    gir1.2-gtk-3.0,
-    gir1.2-gtksource-4,
+    gir1.2-gtk-4.0,
+    gir1.2-gtksource-5,
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
@@ -20,7 +20,7 @@
     python3-emoji (>= 2.8~),
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 5.0.4~),
+    python3-nbxmpp (>= 6~),
     python3-packaging,
     python3-pil,
     python3-qrcode,
@@ -40,15 +40,15 @@
     ${python3:Depends},
     desktop-file-utils,
     gir1.2-gst-plugins-base-1.0,
-    gir1.2-gtk-3.0 (>= 3.22.27~),
-    gir1.2-gtksource-4,
+    gir1.2-gtk-4.0,
+    gir1.2-gtksource-5,
     python3 (>= 3.5),
     python3-cryptography,
     python3-css-parser,
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 5.0.4~),
+    python3-nbxmpp (>= 6~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
@@ -56,13 +56,12 @@
     dbus,
     fonts-noto-color-emoji,
     gajim-openpgp,
-    gir1.2-ayatanaappindicator3-0.1,
     gir1.2-farstream-0.2,
     gir1.2-geoclue-2.0,
     gir1.2-gsound-1.0,
-    gir1.2-gspell-1,
     gir1.2-gstreamer-1.0,
     gir1.2-secret-1,
+    gir1.2-spelling-1,
     gstreamer1.0-gl,
     gstreamer1.0-nice,
     gstreamer1.0-plugins-ugly,
@@ -77,17 +76,17 @@
     libxss1,
     nautilus-sendto,
 Breaks:
-    gajim-antispam (<< 1.6.8),
+    gajim-antispam (<< 1.7),
     gajim-appindicatorintegration,
     gajim-httpupload,
-    gajim-lengthnotifier (<< 1.4.8),
+    gajim-lengthnotifier (<< 1.6),
     gajim-omemo,
-    gajim-openpgp (<< 1.6.0),
-    gajim-pgp (<< 1.6.0),
+    gajim-openpgp (<< 1.7),
+    gajim-pgp (<< 1.7),
     gajim-plugininstaller,
     gajim-rostertweaks,
     gajim-syntaxhighlight,
-    gajim-triggers (<< 1.5.0),
+    gajim-triggers (<< 1.6),
     gajim-urlimagepreview,
 Replaces:
     gajim-appindicatorintegration,
