## gajim 2.1.0

=== debian/changelog ===
gajim (2.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Tue, 08 Apr 2025 22:24:53 +0000
