=== debian/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
     python3-emoji (>= 2.8~),
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
-    python3-nbxmpp (>= 6~),
+    python3-keyring,
+    python3-nbxmpp (>= 6.1.0~),
+    python3-omemo-dr,
     python3-packaging,
     python3-pil,
     python3-qrcode,
@@ -48,7 +50,7 @@
     python3-gi (>= 3.42.0~),
     python3-gi-cairo (>= 3.42.0~),
     python3-idna,
-    python3-nbxmpp (>= 6~),
+    python3-nbxmpp (>= 6.1.0~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
