## gajim 2.1.1

=== debian/changelog ===
gajim (2.1.1-2) unstable; urgency=medium

  * Re-upload to unstable
  * Bug fix and maintenance release, see
    /usr/share/doc/gajim/changelog.gz
    for a list of changes

 -- Martin <debacle@debian.org>  Sun, 20 Apr 2025 06:32:23 +0000

gajim (2.1.1-1) experimental; urgency=medium

  * Bug fix and maintenance release, see
    /usr/share/doc/gajim/changelog.gz
    for a list of changes

 -- Martin <debacle@debian.org>  Thu, 17 Apr 2025 07:32:16 +0000
