=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://dev.gajim.org/gajim/gajim/tags?sort=updated_desc -/archive/v?\d[\d.]+/gajim-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
