## gajim 2.3.2

=== debian/changelog ===
gajim (2.3.2-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 03 Jul 2025 21:14:11 +0000

gajim (2.3.0-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sun, 29 Jun 2025 14:21:08 +0000

gajim (2.2.0-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Thu, 15 May 2025 18:29:13 +0000
