=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
     debhelper-compat (= 13),
     dh-python,
     gettext (>= 0.17-4),
+    gir1.2-adw-1,
     gir1.2-gtk-4.0,
     gir1.2-gtksource-5,
     imagemagick,
@@ -18,10 +19,10 @@
     python3-cryptography,
     python3-css-parser,
     python3-emoji (>= 2.8~),
-    python3-gi (>= 3.42.0~),
-    python3-gi-cairo (>= 3.42.0~),
+    python3-gi (>= 3.52.0~),
+    python3-gi-cairo (>= 3.52.0~),
     python3-keyring,
-    python3-nbxmpp (>= 6.1.0~),
+    python3-nbxmpp (>= 6.2~),
     python3-omemo-dr,
     python3-packaging,
     python3-pil,
@@ -41,16 +42,17 @@
     ${misc:Depends},
     ${python3:Depends},
     desktop-file-utils,
+    gir1.2-adw-1,
     gir1.2-gst-plugins-base-1.0,
     gir1.2-gtk-4.0,
     gir1.2-gtksource-5,
     python3 (>= 3.5),
     python3-cryptography,
     python3-css-parser,
-    python3-gi (>= 3.42.0~),
-    python3-gi-cairo (>= 3.42.0~),
+    python3-gi (>= 3.52.0~),
+    python3-gi-cairo (>= 3.52.0~),
     python3-idna,
-    python3-nbxmpp (>= 6.1.0~),
+    python3-nbxmpp (>= 6.2~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
