## gajim 2.3.3

=== debian/changelog ===
gajim (2.3.3-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Sun, 13 Jul 2025 16:28:04 +0000
