## gajim 2.3.4

=== debian/changelog ===
gajim (2.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Mon, 11 Aug 2025 22:24:22 +0000
