=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
     debhelper-compat (= 13),
     dh-python,
+Build-Depends-Indep:
     gettext (>= 0.17-4),
     gir1.2-adw-1,
     gir1.2-gtk-4.0,
