## gajim 2.3.5

=== debian/changelog ===
gajim (2.3.5-1) experimental; urgency=medium

  * New upstream release
  * drop "Rules-Requires-Root: no"
  * move package to Python Team
  * (build-) depend on latest nbxmpp
  * use dh-sequence-python3

 -- Martin <debacle@debian.org>  Fri, 19 Sep 2025 14:01:37 +0000
