## gajim 2.3.6

=== debian/changelog ===
gajim (2.3.6-1) experimental; urgency=medium

  * New upstream release

 -- Martin <debacle@debian.org>  Fri, 10 Oct 2025 21:23:09 +0000
