=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gajim
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
 Build-Depends:
     debhelper-compat (= 13),
-    dh-python,
+    dh-sequence-python3,
 Build-Depends-Indep:
     gettext (>= 0.17-4),
     gir1.2-adw-1,
@@ -23,18 +23,17 @@
     python3-gi (>= 3.52.0~),
     python3-gi-cairo (>= 3.52.0~),
     python3-keyring,
-    python3-nbxmpp (>= 6.2~),
+    python3-nbxmpp (>= 6.3~),
     python3-omemo-dr,
     python3-packaging,
     python3-pil,
     python3-qrcode,
     python3-setuptools,
     python3-sqlalchemy (>= 2~),
-Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Homepage: https://gajim.org/
-Vcs-Git: https://salsa.debian.org/xmpp-team/gajim.git
-Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim
+Vcs-Git: https://salsa.debian.org/python-team/packages/gajim.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: gajim
@@ -53,7 +52,7 @@
     python3-gi (>= 3.52.0~),
     python3-gi-cairo (>= 3.52.0~),
     python3-idna,
-    python3-nbxmpp (>= 6.2~),
+    python3-nbxmpp (>= 6.3~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
