=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	./make.py build --dist unix

override_dh_auto_test:
	python3 -m unittest discover -s test -v
