## gajim 2.4.0

=== debian/changelog ===
gajim (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * drop "Rules-Requires-Root: no"
  * move package to Python Team
  * (build-) depend on latest nbxmpp
  * use dh-sequence-python3
  * (build-) depend on latest python3-gi and python3-gi-cairo
  * refreshed patches

 -- Martin <debacle@debian.org>  Wed, 05 Nov 2025 20:16:45 +0000
