=== debian/control ===
--- 
+++ 
@@ -20,16 +20,18 @@
     python3-cryptography,
     python3-css-parser,
     python3-emoji (>= 2.8~),
-    python3-gi (>= 3.52.0~),
-    python3-gi-cairo (>= 3.52.0~),
+    python3-gi (>= 3.54.0~),
+    python3-gi-cairo (>= 3.54.0~),
+    python3-httpx,
     python3-keyring,
-    python3-nbxmpp (>= 6.3~),
+    python3-nbxmpp (>= 6.4~),
     python3-omemo-dr,
     python3-packaging,
     python3-pil,
     python3-qrcode,
     python3-setuptools,
     python3-sqlalchemy (>= 2~),
+    python3-truststore,
 Standards-Version: 4.1.4
 Homepage: https://gajim.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gajim.git
@@ -49,10 +51,10 @@
     python3 (>= 3.5),
     python3-cryptography,
     python3-css-parser,
-    python3-gi (>= 3.52.0~),
-    python3-gi-cairo (>= 3.52.0~),
+    python3-gi (>= 3.54.0~),
+    python3-gi-cairo (>= 3.54.0~),
     python3-idna,
-    python3-nbxmpp (>= 6.3~),
+    python3-nbxmpp (>= 6.4~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
 Recommends:
