## gajim 2.4.1

=== debian/changelog ===
gajim (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Add Depends on python3-httpx and python3-h2 (Closes: #1120552)
  * Add generated files to debian/clean (Closes: #1045134)
  * Update Recommends

 -- Martin <debacle@debian.org>  Sat, 13 Dec 2025 21:45:44 +0000
