=== debian/control ===
--- 
+++ 
@@ -53,24 +53,28 @@
     python3-css-parser,
     python3-gi (>= 3.54.0~),
     python3-gi-cairo (>= 3.54.0~),
+    python3-h2,
+    python3-httpx,
     python3-idna,
     python3-nbxmpp (>= 6.4~),
     python3-omemo-dr (>= 1.0.0~),
     python3-precis-i18n,
+    python3-socksio,
 Recommends:
     ca-certificates,
     dbus,
     fonts-noto-color-emoji,
     gajim-openpgp,
-    gir1.2-farstream-0.2,
     gir1.2-geoclue-2.0,
     gir1.2-gsound-1.0,
     gir1.2-gstreamer-1.0,
     gir1.2-secret-1,
     gir1.2-spelling-1,
     gstreamer1.0-gl,
+    gstreamer1.0-gtk4,
     gstreamer1.0-nice,
-    gstreamer1.0-plugins-ugly,
+    gstreamer1.0-plugins-bad,
+    gstreamer1.0-plugins-good,
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
     python3-dbus (>=0.81),
