## gajim 2.4.2

=== debian/changelog ===
gajim (2.4.2-1) unstable; urgency=medium

  * New upstream version
  * Bump nbxmpp and omemo-dr dependencies (Closes: #1123058)

 -- Martin <debacle@debian.org>  Fri, 16 Jan 2026 08:53:18 +0000
