## gajim 2.4.3

=== debian/changelog ===
gajim (2.4.3-1) unstable; urgency=medium

  * Bug fix release

 -- Martin <debacle@debian.org>  Thu, 22 Jan 2026 21:01:25 +0000
