=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
     python3-gi-cairo (>= 3.54.0~),
     python3-httpx,
     python3-keyring,
-    python3-nbxmpp (>= 6.4~),
-    python3-omemo-dr,
+    python3-nbxmpp (>= 7~),
+    python3-omemo-dr (>= 1.2~),
     python3-packaging,
     python3-pil,
     python3-qrcode,
@@ -56,8 +56,8 @@
     python3-h2,
     python3-httpx,
     python3-idna,
-    python3-nbxmpp (>= 6.4~),
-    python3-omemo-dr (>= 1.0.0~),
+    python3-nbxmpp (>= 7~),
+    python3-omemo-dr (>= 1.2~),
     python3-precis-i18n,
     python3-socksio,
 Recommends:
