## gajim 2.4.4

=== debian/changelog ===
gajim (2.4.4-1) unstable; urgency=medium

  * New upstream relase
  * Bump Standards-Version to 4.7.3, drop Priority: optional
  * Raise nbxmpp dependency to 7.1

 -- Martin <debacle@debian.org>  Thu, 26 Feb 2026 17:27:26 +0000
