=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gajim
 Section: net
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
     Martin <debacle@debian.org>
@@ -24,7 +23,7 @@
     python3-gi-cairo (>= 3.54.0~),
     python3-httpx,
     python3-keyring,
-    python3-nbxmpp (>= 7~),
+    python3-nbxmpp (>= 7.1~),
     python3-omemo-dr (>= 1.2~),
     python3-packaging,
     python3-pil,
@@ -32,7 +31,7 @@
     python3-setuptools,
     python3-sqlalchemy (>= 2~),
     python3-truststore,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.3
 Homepage: https://gajim.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/gajim.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim
@@ -56,7 +55,7 @@
     python3-h2,
     python3-httpx,
     python3-idna,
-    python3-nbxmpp (>= 7~),
+    python3-nbxmpp (>= 7.1~),
     python3-omemo-dr (>= 1.2~),
     python3-precis-i18n,
     python3-socksio,
